GCLOUD_COMPUTE_BACKEND-BUCKETS_DESCRIBE(1)

NAME

gcloud compute backend-buckets describe - describe a backend bucket

SYNOPSIS

gcloud compute backend-buckets describe BACKEND_BUCKET_NAME [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
gcloud compute backend-buckets describe displays all data associated with a backend bucket in a project.

POSITIONAL ARGUMENTS

    BACKEND_BUCKET_NAME
        The name of the backend bucket to describe.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.